Questions about parsing XML documents

learn more… | top users | synonyms

1
vote
1answer
112 views

Downgrading libxml2 on 12.04

For some reason, on one of the servers that we have in our network running Ubuntu Server 12.04, the version of libxml2 is 2.8.0 (which is the one from Ubuntu 12.10). This creates some issues, ...
2
votes
0answers
280 views

ubuntugis demands a partial upgrade? Is this safe?

I would like to do some GIS in ubuntu. When I use the repo: sudo apt-add-repository ppa:ubuntugis/ubuntugis-unstable Update manager asks me to do a partial upgrade. The packages it wants to ...